.elementor-583 .elementor-element.elementor-element-00feb4b .elementor-heading-title{color:var( --e-global-color-secondary );font-family:"Bitter", Sans-serif;font-size:32px;font-weight:400;}.elementor-583 .elementor-element.elementor-element-00feb4b > .elementor-widget-container{padding:25px 0px 0px 0px;}.elementor-583 .elementor-element.elementor-element-ea55841{color:var( --e-global-color-secondary );font-family:"Work Sans", Sans-serif;font-weight:400;}/* Start custom CSS for text-editor, class: .elementor-element-ea55841 */.elementor-583 .elementor-element.elementor-element-ea55841 h2 {
    font-size: 32px;
    font-weight: 400;
    padding-bottom: 0;
    margin-bottom: 0;
}
.elementor-583 .elementor-element.elementor-element-ea55841 h4 {
    padding-top: 15px;
    padding-bottom: 0;
    margin-bottom: 0;
}/* End custom CSS */